View Issue Details

IDProjectCategoryView StatusLast Update
0004518ScribusGraphics / Image Framespublic2006-12-05 13:34
Reportertheos Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformIntel P3OSLinuxOS VersionSlackware 10.2
Product Version1.3.3.5 
Target VersionFixed in Version 
Summary0004518: Unable to import CMYK TIFF images
DescriptionScribus 1.3.3.5 is not able to recognize correctly the colorspace of CMYK TIFF files. They are shown improperly as RGB, with wrong colors.

The problem doesn't appear on Scribus 1.3.3.4, only with the new 1.3.3.5.

Steps To ReproduceImport a TIFF with CMYK colors
Additional InformationI created the Tiff image using GIMP 2.x and Separate Plugin.
TagsNo tags attached.
Patch

Activities

cbradney

2006-11-12 17:44

administrator   ~0013381

Please upload the sample file.

2006-11-12 18:16

 

shot.png (117,720 bytes)
shot.png (117,720 bytes)

2006-11-12 18:17

 

Scribus-CMYK.tar.gz (59,603 bytes)

theos

2006-11-12 18:18

reporter   ~0013383

I attached the snapshot and the .sla + photo

theos

2006-12-05 10:21

reporter   ~0013770

The issue doesn't appear on Scribus 1.3.3.6

Issue History

Date Modified Username Field Change
2006-11-12 16:48 theos New Issue
2006-11-12 17:44 cbradney Note Added: 0013381
2006-11-12 18:16 theos File Added: shot.png
2006-11-12 18:17 theos File Added: Scribus-CMYK.tar.gz
2006-11-12 18:18 theos Note Added: 0013383
2006-11-12 18:37 jghali Status new => confirmed
2006-12-05 10:21 theos Note Added: 0013770
2006-12-05 11:02 plinnell Status confirmed => resolved
2006-12-05 11:02 plinnell Resolution open => fixed
2006-12-05 11:02 plinnell Fixed in Version => 1.3.3.7cvs
2006-12-05 13:34 plinnell Status resolved => closed
2006-12-05 13:34 plinnell Resolution fixed => no change required
2006-12-05 13:34 plinnell Fixed in Version 1.3.3.7cvs =>
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames